
Member Nodes - Task #6199

MNDeployment # 3748 (Operational): PPBIO Member Node

Task # 6187 (Closed): PPBIO: Testing

Task # 6188 (Closed): PPBIO: Registration in environment

PPBIO: Content Review

2014-08-29 16:36 - Laura Moyers

Status: Closed Start date: 2016-01-19

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Operational   

Story Points:    

Description

Verify that all content on the MN appears correctly and is successfully processed by CNs.

History

#1 - 2014-10-13 17:22 - Ben Leinfelder

- Status changed from New to In Progress

Seem to have a mix of EML 2.1.0 and 2.1.1 with associated data files. I don't see OREs so they may need to generate those using the Metacat admin

screen.

#2 - 2016-05-06 17:49 - Laura Moyers

- Status changed from In Progress to Closed

- % Done changed from 30 to 100

Done.
